




.example {
  $parent: &;

  // debugging
  text-align: center;

  position: relative;
  padding: map-get($mobile, space-lg) 0;

  @include breakpoint($large) {
    padding: map-get($desktop, space-lg) 0;
  }
}
